From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 19 October 2005<P>

Since it's all very quiet...<BR>
<BR>
a discussion on how *marriage* does/doesn't *change* *things* ...   : )   Sideline discussion: is it better to remain unmarried?<BR>
<BR>
Of course I'm stirring! I'm blaming Jennifer's <a href="/blend/wv.cgi?id=2005.10.17.19.09.1584">Does Marriage Ruin A Relationship?</a> for the inspiration.
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 19 October 2005<P>

In my bitter, humble opinion, unmarried is better, for me, anyway.  In the past I have been the kind of girl who loses her own identity and morphs into whatever will make the man happy.  This leaves me resentful,  unhappy and FAT.  I have been through some intensive therapy and I finally have a handle on who I am.  I know that for many, marriage will not cause them to disappear, but I've done it twice, and won't risk it again.  <BR>
<BR>
Incidentally, this is perfect for my commitment-phobic man.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 19 October 2005<P>

fyi:  my computer at home has been dead for a while and i've not been able to get my messages from yahoo msgr.  because i just could not stand not knowing any longer i bribed my lovely daughter to check my messages for me.  i am giddy that 'someone' has been trying to talk to me.  i will very much enjoy the opportunity to 'just talk durn it' as soon as i resurrect the dead.  thanks!  made my day. <BR>
<BR>
thanks for the compliment lonesome!  made my day for me twice!!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 19 October 2005<P>

musicalduck~~ thank you i'm glad u can relate just as i can relate to "hardly breath" when will they loosing up that chain <BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 October 2005<P>

I am going to take a break from writing. I need the rest and time to start some other projects that I have long neglected. I'll check in and say hello from time to time, you guys keep up the good work.<BR>
<BR>
bk
<HR>